Bonjour,

J'ai fait une mise à jour de galette de la version 0.7.2.1 la version
7.4.0. Depuis impossible d'ajouter des membres dans la base car des noms
remplit sont indiquez comme obligatoire et rempli. La version 7.4.1 ne
permet pas apparemment de faire la migration de 0.7.4 vers 0.7.4.1. Lors de
l'installation on ne le propose pas. J'ai donc installer la 0.7.4.1 sans
importer les données puis j'ai exporter ma base mais le souci persiste.
J'ai enlevé le code (dans lib/entity/...) qui contrôle les champs
obligatoire mais c’était la même chose.

J'ai plus de 200 adhérents sous galette et j'en ai 30 à rentrer. J'aimerais
savoir qu'elle solution peut me permettre de réutiliser ma base sans souci

Nicolas
_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à